Next Previous Contents

## 3.44 cursor

> Function

>   Enable/disable a blinking cursor when waiting for keyboard input.

> Header

>   `conio.h`

> Declaration

>   `unsigned char __fastcall__ cursor (unsigned char onoff);`

> Description

>   If the argument to the function is non zero, a blinking cursor will be enabled when the `cgetc` function waits for input from the keyboard. If the argument is zero, `cgetc` will wait without a blinking cursor.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   cgetc, kbhit

> Example

>   None.

Next Previous Contents